## ruby-iostruct 0.0.4

=== debian/changelog ===
ruby-iostruct (0.0.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 31 Mar 2022 15:38:02 +0200
