=== debian/control ===
Source: ruby-iostruct
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-iostruct.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-iostruct
Homepage: http://github.com/zed-0xff/iostruct
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-iostruct
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Struct that can read/write itself from/to IO-like objects
 This package contains a gem to manage a struct that can read/write itself
 from/to IO-like objects.
