## ruby-iostruct 0.0.4+git20200727.1.51bffd3

=== debian/changelog ===
ruby-iostruct (0.0.4+git20200727.1.51bffd3-0kali1~jan+nus5) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Thu, 15 Dec 2022 08:35:33 -0000
