=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                gem2deb (>= 1),
                rake,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-iostruct.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-iostruct
-Homepage: http://github.com/zed-0xff/iostruct
+Homepage: https://github.com/zed-0xff/iostruct
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
@@ -24,4 +24,3 @@
 Description: Struct that can read/write itself from/to IO-like objects
  This package contains a gem to manage a struct that can read/write itself
  from/to IO-like objects.
-
